@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	background-color: #631553;
	-webkit-text-size-adjust: none;
}

img.map, map area{
    outline: none;
}
.nowrap {white-space: nowrap;}
a {
	text-decoration: none;
}
sup { 
	vertical-align: top; position: relative; top: -0.3em; font-size: 0.7em; 
}
.videoWrapper {
	position: relative;
	padding-bottom: 52.5%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.movie {
    max-width:1000px;
}
.content-video {
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-top: 40px;
	margin-bottom: 10px;
}

.logo_heureduconte {
	width: 100%;
	height: auto;
	max-width: 550px;
	margin-top: 70px;
	margin-bottom: 45px;
	border: 0 none;
}

#logos_ecrivaines{
	max-width: 450px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.content {
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		max-width: 1440px;
		margin:auto;
	padding-right:70px;
		padding-left:70px;
	

}
.template #mainContent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #631553;
	min-width: 800px;
	width: 100%;
	height:auto;
	text-align: left;
	margin:auto;
	padding-top: 12px;
	padding-bottom: 70px;
}

.colonnes-projets-acc {
	float:left;
	margin-bottom:40px;
	margin-right: 1%;
	margin-left: 0px;
	margin-top: 20px;
	width:28%;
	height:290px;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:2.33%;
	padding-left:2.33%;
	text-align: center;
}
.colonnes-projets-acc-right {
	float:left;
	margin-bottom:40px;
	margin-right: 0%;
	margin-left: 0px;
	margin-top: 20px;
	width:28%;
	height:290px;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:2.33%;
	padding-left:2.33%;
	text-align: center;
}
#inventaire {
	background-color:#ec164d;
	text-align: center;
	color:#fff57c;
}
#inventaire a {
	color:#fff57c;
}
#calendrier {
	background-color:#fff57c;
	text-align: center;
	color:#ec164d;
}
#calendrier a {
	color:#ec164d;
}
#balado {
	background-color:#7cccbd;
	text-align: center;
	color:#631553;
}
#balado a {
	color:#631553;
}


.picto {
	height: 80px;
	width: auto;
	text-align: center;
	margin-bottom: 0px;
}

.template #footer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff57c;
	width: 100%;
	height:auto;
	text-align: left;
	margin:auto;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 30px;
}
.logos-partenaires {
	width: 100%;
	max-width: 980px;
	height: auto;
	display: block;
	margin-top: 30px;
	margin-bottom: 40px;
	clear: both;
}

h1 {
	font: 46px/52px montserrat, sans-serif;
	font-weight: 900;
	text-align:left;
	color:#ec164d;
	margin-bottom: 40px;
	max-width: 900px;
}

h2 {
	font: 33px/36px montserrat, sans-serif;
	font-weight: 900;
	text-align:center;
	margin-top: 10px;
}
h3 {
	font: 33px/36px montserrat, sans-serif;
	font-weight: 900;
	text-align:left;
	color:#7cccbd;
	margin-top: 30px;
	margin-bottom: 30px;
}

.text-reg {
	font: 28px/36px montserrat, sans-serif;
	font-weight: 700;
	color: #fff57c;
	text-align:left;
	max-width: 1100px;
	margin-bottom: 0px;
}

.text-reg a {
	text-decoration: none;
	font-weight: 700;
	color: #fff57c;
}
.text-reg a:hover {
	text-decoration: underline;
	color: #fff57c;
}
.text-reg-center {
	font: 27px/34px montserrat, sans-serif;
	font-weight: 700;
	color: #fff57c;
	text-align:center;
	max-width: 1100px;
}

.text-reg-center a {
	text-decoration: none;
	font-weight: 700;
	color: #fff57c;
}
.text-reg-center a:hover {
	text-decoration: underline;
	color: #fff57c;
}

#niveau2 {
	font: 19px/25px montserrat, sans-serif;
	font-weight: 400;
}
#niveau2 a {
	text-decoration: none;
}
#niveau2 a:hover {
	text-decoration: underline;
}
#niveau2b {
	font: 19px/25px montserrat, sans-serif;
	font-weight: 400;
	color: #ec164d;
}
#niveau2b a {
	text-decoration: none;
	color: #ec164d;
}
#niveau2b a:hover {
	text-decoration: underline;
	color: #ec164d;
}
#niveau2c {
	font: 19px/25px montserrat, sans-serif;
	font-weight: 400;
	color:#631553;
}
#niveau2c a {
	text-decoration: none;
	color:#631553;
}
#niveau2c a:hover {
	text-decoration: underline;
	color:#631553;
}
#niveau2d {
	font: 19px/25px montserrat, sans-serif;
	font-weight: 400;
	color:#7cccbd;
}
#niveau2d a {
	text-decoration: none;
	color:#7cccbd;
}
#niveau2d a:hover {
	text-decoration: underline;
	color:#7cccbd;
}


.credit {
	font: 10px/14px montserrat, sans-serif;
	font-weight: 400;
	color: #000;
	text-align:center;
	max-width: 1100px;
}

.credit a {
	text-decoration: none;
	font-weight: 400;
	color: #000;
}
.credit a:hover {
	text-decoration: none;
	color: #000;
}

.spacer-clear {
	clear: both;
}
.spacer-10 {
	height: 10px;
	clear: both;
}
.spacer-5 {
	height: 7px;
	clear: both;
}
.spacer-20 {
	height: 20px;
	clear: both;
}



@media screen and (max-width: 1200px) {
	
	.content {
	padding-right:60px;
		padding-left:60px;
}
	.colonnes-projets-acc {
	height:300px;

}
.colonnes-projets-acc-right {

	height:300px;

}
	
	}

@media screen and (max-width: 1100px) {
	

.colonnes-projets-acc {
	float:left;
	margin-bottom:30px;
	margin-top: 10px;
	height:240px;
	padding-top:25px;
	padding-right:2.33%;
	padding-left:2.33%;
}
.colonnes-projets-acc-right {
	float:left;
	margin-bottom:30px;
	margin-top: 10px;
	height:240px;
	padding-top:25px;
	padding-right:2.33%;
	padding-left:2.33%;
}
	.picto {
	height: 60px;
	width: auto;
}
	h2 {
	font: 25px/28px montserrat, sans-serif;
	font-weight: 900;
		margin-top: 5px;
}
	#niveau2 {
	font: 17px/22px montserrat, sans-serif;
	font-weight: 400;
}
	#niveau2b {
	font: 17px/22px montserrat, sans-serif;
	font-weight: 400;
		color: #ec164d;
}
		#niveau2c {
	font: 17px/22px montserrat, sans-serif;
	font-weight: 400;
		color:#631553;
}
	#niveau2d {
	font: 17px/22px montserrat, sans-serif;
	font-weight: 400;
	color:#7cccbd;
}

		}

@media screen and (max-width: 963px) {
	
	.content-video {
	float: none;
	width: 100%;
	margin-right: 0 none;
	margin-top: 50px;
	margin-bottom: 20px;
}
.content-video-right {
	float: none;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 20px;
}
	
	.content {
	padding-right:40px;
		padding-left:40px;
}
		.logo_heureduconte {
	max-width: 380px;
			margin-top: 55px;
	margin-bottom: 40px;
}
	#logos_ecrivaines{
	max-width: 380px;
}
				.colonnes-projets-acc {
				float: none;
				width: 90%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	height:auto;
	padding-right:5%;
	padding-left:5%;
	padding-top: 28px;
	padding-bottom: 12px;

}
.colonnes-projets-acc-right {
				float: none;
				width: 90%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 30px;
	
	height:auto;
	padding-right:5%;
	padding-left:5%;
	padding-top: 28px;
	padding-bottom: 12px;
}

	.text-reg {
	font: 24px/29px montserrat, sans-serif;
	font-weight: 700;
}
	.template #mainContent {
	padding-bottom: 50px;
		min-width: 100px;
}

	
	
	}
	

@media screen and (max-width: 767px) {
	
		.content-video {
	margin-top: 30px;
	margin-bottom: 0px;
}
.content-video-right {

	margin-top: 30px;
	margin-bottom: 0px;
}

.template #mainContent {
	padding-bottom: 50px;
}
	.content {
	padding-right:30px;
		padding-left:30px;
}


	.text-reg {
	font: 18px/23px montserrat, sans-serif;
	font-weight: 700;
}
#niveau2 {
	font: 14px/19px montserrat, sans-serif;
	font-weight: 400;
}
	#niveau2b {
	font: 14px/19px montserrat, sans-serif;
	font-weight: 400;
		color: #ec164d;
}
		#niveau2c {
	font: 14px/19px montserrat, sans-serif;
	font-weight: 400;
		color:#631553;
}
	#niveau2d {
	font: 14px/19px montserrat, sans-serif;
	font-weight: 400;
	color:#7cccbd;
}
	

	.logo_heureduconte {
	max-width: 280px;
	margin-top: 27px;
	margin-bottom: 17px;
}
	#logos_ecrivaines{
	max-width: 280px;
}
	.template #footer {
	padding-bottom: 10px;
		padding-top: 10px;
}
	

.logos-partenaires {
	margin-top: 10px;
	margin-bottom: 20px;
	clear: both;
}
	.spacer-20 {
	height: 10px;
	clear: both;
}
	h1 {
	font: 34px/40px montserrat, sans-serif;
	font-weight: 900;
	margin-bottom: 30px;
}
	h3 {
	font: 28px/34px montserrat, sans-serif;
	font-weight: 900;
		margin-top: 30px;
}

	
	}

@media screen and (max-width: 480px) {
	

	
	.content {
	padding-right:20px;
		padding-left:20px;
}


	
	}
	
	
	